::-webkit-scrollbar {width: 3px;}
::-webkit-scrollbar-track {}
::-webkit-scrollbar-thumb {background: #ff6699;}
::-webkit-scrollbar-thumb:hover {background: white;}

body {
	font-family: ms ui gothic; 
	font-size: 14px;
background-color: white;
background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Ctitle%3Ehoundstooth%3C/title%3E%3Cg fill='%23000000' fill-opacity='1' fill-rule='evenodd'%3E%3Cpath d='M0 18h6l6-6v6h6l-6 6H0M24 18v6h-6M24 0l-6 6h-6l6-6M12 0v6L0 18v-6l6-6H0V0'/%3E%3C/g%3E%3C/svg%3E");
}


.main {
	margin: auto;
	margin-top: 40px;
	background: black;
	border: 2px solid #ed3075;
	padding: 10px;
}

.main td {padding: 10px;}

.left {font-size: 11px;}

.left a {
	color: #ed3075;
	font-weight: bold;
	line-height: 1;
}

.left hr {width: 100%; border-bottom: 1px solid #242424; padding-top: 6px; border-top: none; border-left: none; border-right: none;}

.title a {font-size: 15px;}

.thumbnail {width: 70px;  margin-right: 10px; margin-top: 5px;}


.right {font-size: 12px; font-family: verdana;}
.right span {font-weight: bold; font-size: 14px;}

.right button {
	width: 100%; 
	background-color: black; 
	color: white; 
	padding: 5px; 
	text-align: left; 
	border: none; 
	border-bottom: 1px solid white; 
	font-weight: bold;
	font-size: 9px;
}

.right button:hover a {margin-left: 5px; color: white;}

.right div {padding: 3px; border: 1px solid black;}

.right a {color: #ed3075;}



.song {
	color: white;
	font-size: 10px;
	text-align: left;
}


.song hr {
	border: none;
	border-top: 1px solid #242424;
}

.album {
	height: 190px; 
	background-size: cover; 
	background-repeat: no-repeat; 
	background-position: bottom left; 
	display: block; 
	background-blend-mode: luminosity; 
	border: 1px dotted white; 
	color: black;
}

.albumtext {
	background-color: rgb(255,255,255, .8); 
	height: 150px; 
	width: 80%;
	margin: auto;
	margin-top: 15px;
	font-size: 12px; 
	padding: 3px; 
	overflow-x: hidden; 
	overflow-y: scroll;
}

.albumtext span {color: #ff6699;}